Subject: Leave on Durga Puja
From: "Prem Shankar. Kumar" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 23 Sep 2017 17:27:00 +0530 (IST)

Dear ma'am, 

I would like to seek permission for a week leave to attend the Durga Puja from Sept. 27 to Oct. 3. 

As you know, my home town is in Bihar and the festival is one of the few chances I get to spend time with our family. 

If you approve my leave, I will be back to work from Oct 4 . 

Thank you in advance! 

Regards, 
Prem Shankar Kumar